/* ************************** */
/* *** v3.1.7 *************** */
/* ************************** */

/***********************************************************************************/
/*** TEMA OSCURO *******************************************************************/
/***********************************************************************************/
.cx-widget.cx-theme-dark {
    background-color: #903;	/*#930031;  #990033 */
}
	
.cx-widget.cx-theme-dark .cx-form-control {
    background-color: #cc5b81;/*  #378246;	ORIGINAL: cc5b81;*/
}	
	
.cx-webchat.cx-theme-dark .cx-transcript .cx-message.cx-them .cx-bubble {
    background-color: rgba(0,0,0,.2);	/* Original: #3168d2; */
}

.cx-webchat.cx-theme-dark .cx-transcript .cx-message.cx-them .cx-bubble-arrow svg * {
    fill: rgba(0,0,0,.2);
}

.cx-widget.cx-theme-dark .cx-btn-default {
	background-color: rgba(0,0,0,.2);
}

.cx-widget.cx-theme-dark .cx-btn-primary {
	background: #f5367c;
	background-image: -webkit-linear-gradient(top, #f5367c, #b80707);
	background-image: -moz-linear-gradient(top, #f5367c, #b80707);
	background-image: -ms-linear-gradient(top, #f5367c, #b80707);
	background-image: -o-linear-gradient(top, #f5367c, #b80707);
	background-image: linear-gradient(to bottom, #f5367c, #b80707);
	
	border-color: #222529!important;
}




/***********************************************************************************/
/*** TEMA CLARO ********************************************************************/
/***********************************************************************************/
.cx-widget.cx-theme-light {
    color: #183657;
}

.cx-widget.cx-theme-light .cx-titlebar .cx-title {
	color: white;
}

.cx-common-container.cx-theme-light .cx-titlebar {
	background-color: #FF1E70;	/* #990033; */
}

.cx-webchat.cx-theme-light .cx-transcript .cx-message .cx-time {
	font-size: 10px;
	font-weight:bold;
}

.cx-webchat.cx-theme-light .cx-transcript .cx-message.cx-them .cx-bubble {
    background-color: white;	/* background-color: rgba(153,0,51,.3); */
}

.cx-webchat.cx-theme-light .cx-transcript .cx-message.cx-them .cx-bubble-arrow svg * {
    fill: white;	/* fill: rgba(153,0,51,.3); */
}

.cx-webchat.cx-theme-light .cx-message.cx-you .cx-bubble {
	background-color: white; /* rgba(0,0,0,.2); */
}

.cx-webchat.cx-theme-light .cx-message.cx-you .cx-bubble-arrow svg * {
	fill: white; /* rgba(0,0,0,.2); */
}

.cx-widget.cx-theme-light .cx-svg-icon-tone1 {
    fill: white;
}

.cx-widget.cx-theme-light .cx-buttons-window-control .cx-svg-icon-tone1 {
    fill: white;
}

.cx-widget.cx-theme-light .cx-avatar .cx-svg-icon-tone1 {
    fill: #FF1E70;
}

/* #14D5AA */
.cx-widget.cx-theme-light .cx-btn-primary {
    border-color: #11bb96 !important;
    background: #14D5AA;
    background: -moz-linear-gradient(top, #16e9bb 0%, #14d2a9 100%);
    background: -webkit-linear-gradient(top, #16e9bb 0%, #14d2a9 100%);
    background: linear-gradient(to bottom, #16e9bb 0%, #14d2a9 100%);
	text-shadow: 0.5px 0.5px #222529;
}
.cx-widget.cx-theme-light .cx-btn-primary:enabled {
    border-color: #11bb96 !important;
    background: #14D5AA;
    background: -moz-linear-gradient(top, #16e9bb 0%, #14d2a9 100%);
    background: -webkit-linear-gradient(top, #16e9bb 0%, #14d2a9 100%);
    background: linear-gradient(to bottom, #16e9bb 0%, #14d2a9 100%);
	text-shadow: 0.5px 0.5px #222529;
}

.cx-widget.cx-theme-light .cx-btn-primary:disabled {
    border-color: #11bb96 !important;
    background: #999999;
    background: -moz-linear-gradient(top, #a6a6a6 0%, #8c8c8c 100%);
    background: -webkit-linear-gradient(top, #a6a6a6 0%, #8c8c8c 100%);
    background: linear-gradient(to bottom, #a6a6a6 0%, #8c8c8c 100%);
	text-shadow: 0.5px 0.5px #222529;
}

/* #183657 */
.cx-widget.cx-theme-light .cx-btn-default {
    background-color: #183657;
    border-color: #10263c !important;
    background: -moz-linear-gradient(top, #1b3f64 0%, #163250 100%);
    background: -webkit-linear-gradient(top, #1b3f64 0%, #163250 100%);
    background: linear-gradient(to bottom, #1b3f64 0%, #163250 100%);
    color: #FDFDFD;
}

.cx-webchat .cx-body {
	background-color: #F4F4F4;
}
.cx-widget.cx-theme-light .cx-footer, .cx-widget.cx-theme-light .cx-branding {
    background-color: #F4F4F4;
}

.cx-webchat div.cx-input-container {
	background-color: #183657;
}

.cx-widget.cx-theme-light input[type="text"], .cx-widget.cx-theme-light input[type="email"], .cx-widget.cx-theme-light input[type="tel"], .cx-widget.cx-theme-light select, .cx-widget.cx-theme-light textarea {
    color: #f2f4f7;
}

.cx-widget.cx-theme-light #cx_webchat_form_MensajeBuzon {
	color: black;
}

/***********************************************************************************/
/*** COMUN *************************************************************************/
/***********************************************************************************/
.cx-widget.cx-webchat-chat-button {
	color: white;
    background-color: #FF1E70;	/* #990033; */
}

.cx-widget label {
    font-size: 16px;
}

.textoPequeno .cx-control-label {
	font-size: 13px;
}

.cx-form-inputs {
	min-height: 240px;
}

#cx_webchat_form_nombreTexto{
	font-family: "urban-grotesk-bold", arial, sans-serif;
    font-weight: 700;
}

.cx-common-container .cx-titlebar .cx-icon {
    float: left;
    width: 32px;
    height: 32px;
    margin-top: -4px;
}

.botonCentrado {
	/*margin: 0 auto 0 auto;*/
}

/*ENCUESTA*/
#stars {
	list-style-type: none;
	margin:0;
	padding:0;
	overflow:hidden;
}
#stars li{
	background:url('stars2.png') no-repeat 0px 0px transparent;
	width:26px;
	height:26px;
	float:left;
}
#stars li.selected{ /* esta clase añade la imagen seleccionada */
	background:url('stars2.png') no-repeat -26px 0px transparent;
	/*background:url('stars.png') no-repeat -16px 0px transparent;*/
}

.centrado {
	margin: 50px;
}